Server DNC 1.0 A TCP chat server implementation

- Main Page
- Related Pages
- Namespaces
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Static Public Attributes
serveur.Log.lvl Class Reference

Define constant value for level utils. More...

## Static Public Attributes
int | NOTSET = 0
int | DEBUG = 10
int | INFO = 20
int | WARNING = 30
int | FAIL = 40
int | CRITICAL = 50

## Detailed Description

Define constant value for level utils.

## Field Documentation

int serveur.Log.lvl.CRITICAL = 50
| static

int serveur.Log.lvl.DEBUG = 10
| static

int serveur.Log.lvl.FAIL = 40
| static

int serveur.Log.lvl.INFO = 20
| static

int serveur.Log.lvl.NOTSET = 0
| static

int serveur.Log.lvl.WARNING = 30
| static

The documentation for this class was generated from the following file:

- Log.py